Linux repositories inspector

libva-utils - Dependencies

depends
Arch iconArch (2.6.0-1)
rolling community/os
Fedora iconFedora (2.5.0-2.fc32)
rawhide development/Everything-os
Fedora iconFedora (2.5.0-1.fc31)
31 releases/Everything-os
Fedora iconFedora (2.4.0-1.fc30)
rawhide development/Everything-os
30 releases/Everything-os
Fedora iconFedora (2.3.0-1.fc29)
29 releases/Everything-os
Fedora iconFedora (2.2.0-2.fc29)
29 releases-test/Everything-os
Fedora iconFedora (2.1.0-1.fc28)
rawhide development/Everything-os
28 releases/Everything-os
Manjaro iconManjaro (2.4.0-1)
rolling stable/community
rolling testing/community
rolling unstable/community
OpenSUSE iconOpenSUSE (2.5.0-1.1)
Tumbleweed oss
OpenSUSE iconOpenSUSE (2.0.0-lp152.3.5)
Leap 15.2 oss
OpenSUSE iconOpenSUSE (2.0.0-lp151.2.4)
Leap 15.1 oss
OpenSUSE iconOpenSUSE (2.0.0-lp150.1.4)
Leap 15.0 oss
libvayesnonononononoyesnononono
makedepends
mesayesnonononononoyesnononono
obsoletes
vaapi-toolsnononononononono< 2.5.0< 2.0.0< 2.0.0< 2.0.0
vaapi-wayland-toolsnononononononono< 2.5.0< 2.0.0< 2.0.0< 2.0.0
provides
libva-utilsno= 2.5.0-2.fc32= 2.5.0-1.fc31= 2.4.0-1.fc30= 2.3.0-1.fc29= 2.2.0-2.fc29= 2.1.0-1.fc28no= 2.5.0-1.1= 2.0.0-lp152.3.5= 2.0.0-lp151.2.4= 2.0.0-lp150.1.4
vaapi-toolsnononononononono= 2.5.0= 2.0.0= 2.0.0= 2.0.0
vaapi-wayland-toolsnononononononono= 2.5.0= 2.0.0= 2.0.0= 2.0.0
⇧ Top